Subject: Ticket Assigned - account issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 15:41:06 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account issue Sailing Apple                    hi           07:26 PM, 19th Feb                     Sailing Apple                    my account is on [email-masked]           07:26 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:28 PM, 19th Feb                     Sailing Apple                    they aren't resettin my password           07:30 PM, 19th Feb                     Sailing Apple                    I'm in jeddah           07:30 PM, 19th Feb                     Sailing Apple                    they must send me password reset to my account because I changed my phone           07:30 PM, 19th Feb                     Sailing Apple                    and  I can't access my application           07:31 PM, 19th Feb                     Sailing Apple                    can you help 
 me please           07:31 PM, 19th Feb                     Sailing Apple                    helloo           07:31 PM, 19th Feb                     Sailing Apple                    and I refunded an item, they took it from my home but they didn't refund the money to my wallet           07:32 PM, 19th Feb                   krishan                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:32 PM, 19th Feb                     Sailing Apple                    can I take the money back from the shop?           07:33 PM, 19th Feb                   krishan                   if you pay by cash and return any any item in store only then you can ask for cash in store           07:36 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?         
   07:39 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:40 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126094